Gemini3 0.31-r3

  • Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • From version 29 onwards, CROSSEPG does not work.


    with internal hard work
    with usb not work.



    YOU don't fix bugs
    thanks

  • Hallo,


    ich habe noch das alte Gemini 5.1 drauf. Welche Datei brauche ich zum update auf 3? Nur die obere und den rest saugt er sich aus dem Netz (ich meine nicht die Cams...).


    Gruß Mattn

  • das geht nicht gemini 5.1 ist ein geminiimage mit alten software stand.
    GP3 ist ein plugin was auf fast jeden image installiert werden kann (aber nur mit softwarestand nach gemini 5.1
    also was ganz neues und geht nicht mit deinem image .
    du musst ein neues image flashen ohne dem geht das nicht

  • ...das ist bekannt. ich meinte ob es reicht, das o.g. gp3 Wizard image zu flashen un d sich dann über das internet die aktuelle version installiert?


    Gruß Mattn

  • wenn du das ICVS flasht dann wirst auch nach install das neue GP3 laden können da dort der wizard ja mit drin ist
    wenn du ein anderes neues image installierst dann musste erst den oben angebotenen wizard ins image installieren und dann kannst das neue GP3 laden .

  • besten dank, dann werde ich mal alles ausprobieren und mich vielleicht nochmal melden...


    gruß

  • Hey, bei mir crasht die box seit dem update öfter mal beim umschalten von tv-sendern (hauptsächlich hd) wie z.b. von ard hd zu zdf hd.


    System ist mit dem heutigen update komplett neu aufgesetzt worden (iCVS-Image-dm8000-24.03.2011) und auch keine settings o.ä. übernommen. Ist der fehler schon bekannt bzw. gibts es abhilfe? Danke schon mal

  • Quote

    Original von Powderfinger40
    Hey, bei mir crasht die box seit dem update öfter mal beim umschalten von tv-sendern (hauptsächlich hd) wie z.b. von ard hd zu zdf hd.


    System ist mit dem heutigen update komplett neu aufgesetzt worden (iCVS-Image-dm8000-24.03.2011) und auch keine settings o.ä. übernommen. Ist der fehler schon bekannt bzw. gibts es abhilfe? Danke schon mal


    Hallo, also das ist bekannt, seit dem 01.05.2011 ;)
    Du brauchst neue Treiber in deinem Image...
    Ist also kein Geminiproblem, sondern ein Treiberproblem des Images....

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • xan per update geht auch :379:

    iMac 21,5" i7 2,8ghz 16GB ram 1TB HDD OSX MOUNTAIN LION
    Thunderbolt HDD 2TB
    MacBook Pro 13" i5 2,4Ghz 4Gb ram 500GB HDD
    iPhone 4s 16GB ios 6

  • Quote

    Originally posted by olymarco32
    xan per update geht auch :379:


    Mir ist es abgesondert von der Verbannung notwendig

  • Quote

    Original von xan
    Mir ist es abgesondert von der Verbannung notwendig


    Wo ist bloß mein Babelfisch, wenn ich ihn mal brauche...

    | DM8000HD SN:9922... | SAMSUNG HD154UI | GrauTec RGB-TFT | GP3 0.54-r1 |
    | DM7080HD | Transcend SSD370 1TB | GrauTec RGB-TFT v2 | GP3.3 0.83-r2 |

  • Guten Morgen,


    irgendwie habe ich grosse Probleme.
    Meine DM hängt am Netz, verbunden mit dem TV.
    Der GP3 Wizard wurde per FTP eingespielt und installiert.


    Wie bekomme ich nun das alte GP 5.1 aug GP3 geändert/installiert?
    Irgendwie klappt es nicht und ich verstehe die Wiki Anleitung nicht?


    Kann jemand helfen?


    Würde mich freuen...

  • ich weiß auch nicht-sorry, irgendwie black out... :-)
    Bleibt nur die Frage nach dem Gemini Image wo es zu finden ist...


    Die Anleitung unter Wiki hasbe ich gelesen, aber das release dm500hd ist das richtig oder es das originale Image?


    mein black out setzt sich irgendwie weiter fort...

  • es gibt kein Geminiimage nach 5.1 mehr
    ich denke du soltest erst nochmal hier ein wenig im Board lesen ;)
    du musst ein ganz normales image nutzten und dies sollte auf dem neusten stand sein (ICVS, dmm experimental usw. ) und dann auf diese image den GP3wizard und mit diesem kannst dann das GP3 plugin laden mit all seinen schönen sache. ;)
    ein neues geminiimage wird es nie wieder geben

  • Hallo
    ich sage es auch noch einmal.


    Dein Gemini 5.1 oder älter ist ein Image (also die Bedieneroberfläche) GP3 ist ein Addon, quasi ein Programmpaket.


    Somit brauchst du ein neues aktuelleres Image als dein 5.1. Welches musst du selber auswählen:
    ICVS hier aus dem Board mit dem GP Wizard (Installationshilfe) und fast tagesaktueller Updates. (Kann auch mal schiefgehen) und ist eher für die die immer die neusten Sachen ausrobieren wollen.


    Dann von DMM das Originale Image. das gibt es in stabil (also quasi voll Alltagstauglich) und experimentell (mit allen neuen Updates) Alltagstauglich wenn man nicht viel neues braucht und die Box niht richtig versteht und experimentell, wenn man auch mal ein neuflashen nach einem fehlerhaften Update riskieren will. Neufalshen bei den ICVS und DMM experimentel sind aber eher selten, der Umstadn wird hier aber als kleines Manko mit angeführt.



    Du musst nun sagen was du willst und dann schaust du in der Database hier im Board nach deinem Wunschimage.


    Gruß
    Kaiser

  • Quote

    Original von EgLe
    Hallo, also das ist bekannt, seit dem 01.05.2011 ;)
    Du brauchst neue Treiber in deinem Image...
    Ist also kein Geminiproblem, sondern ein Treiberproblem des Images....


    Danke für den Tipp.
    Habe eben über BluePanel geupdated.
    und lüppt alles...

  • GP3 mount usb devices during enigma2 initilization. During startup enigma2 read all devices with the mount path (with a device unmounted it read /autofs/sdx1) and cache it. After that GP3 change the mountpoints. When a plugin try to read the device use the mountpath cached from enigma2 before GP3 initialization. This is valid for all plugin